Affected packages

Packages affected by python3-pygments upgrade from 2.6.1-1.fc33 to 2.6.1-3.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
python-devtools build 1 a month ago
python-diff-cover build 1 3 months ago
python-theano build 1 3 months ago
xonsh build 1 4 months ago
python-requests build 1 4 months ago
pythran build 2 a month ago
python-stem build 2 3 months ago
python-envisage build 2 4 months ago
libinsane build 2 4 months ago
eog build 2 4 months ago
py3c build 2 4 months ago
petsc build 2 4 months ago
pcl build 2 4 months ago
paraview build 2 4 months ago
python-ipyparallel build 2 4 months ago
libtaskotron build 3 4 months ago
pydeps build 3 4 months ago
sympy build 3 4 months ago
ginga build 3 4 months ago
erlang-riak_pipe build None 4 months ago
erlang-riak_kv build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-pygments upgrade from 2.6.1-1.fc33 to 2.6.1-3.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.